@media only screen 
and (max-width : 1200px) {
	header{padding: 0 10px;}
	[class^="middleboxes"]{width: 24%;margin: 47px 0 0;}
	#banner{height: auto;padding: 0 0 20px;background-size: cover;}
	#main{padding:46px 10px 55px;}
	.programs{padding: 45px 30px 0 10px;}
	.footerboxes1{padding-left: 10px;}
	
	.midbox {position:relative;}
}
@media only screen 
and (max-width : 1100px) {
	.pagination-tabs ul li{display:inline-block;width:15.5%;}

}
@media only screen 
and (max-width : 1180px) {
	html, body{ -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
	img{max-width: 100%; height: auto;}
	header{height: auto;}
	.contactinfo{width: 100%;text-align: left;border-radius: 0 0 27px 27px;padding-left: 40px;}
	.social-icons{right:20px;}
	.logo{position: static;margin:0;clear:both;padding: 10px 0;}
	.contactinfo:after{width: 0;height: 0;}
	
	.other-tab {position: static; margin:15px auto;}

	
	nav{text-align: center;padding: 15px;}
	nav ul{display: table;width: 100%;}
	nav ul li{display: table-cell;margin:0;vertical-align: middle;}
	nav ul li a{padding: 0 15px;}

	
	
	#slideshow,.box_skitter_large{display:none;}
	.rslides{display:block;}
	
	#middle{padding-bottom:0;}
	.middleboxes{margin:0 0 10px!important;}

	#sidebar,.page-content{width:100%;float:none;text-align: center;}
	.welcome{text-align: center;}
	.gallery{margin: 0 auto;}

	.bottom-top{height: auto;}
	.programs{width: 100%;text-align: center;padding: 45px 10px;}
	.programs ul li{width: 47%;display: inline-block;text-align: left;}
	.programs > a{margin:50px auto 0;}
	.mission{width: 100%;position: static;height: auto;text-align: center;padding: 30px 10px 50px;}
	.mission:after{width: 0;height: 0;}
	.mission a{margin:30px auto 0;}
	.bottom-top img{display: none;}

	.bottom-mid{height: auto;}
	.bot-img{display: none;}
	.events{width: 100%;text-align: center;padding: 49px 10px;float: none;}
	.events:after{width: 0;height: 0;}
	.events ul li{display: inline-block;width: 48%;text-align: left;}
	
	.bio-data .bdbox {width: 298px;}

	.bottom-bot p{width: 100%;padding: 0 10px;}
	.bot-imges img:first-child,.bot-imges img:nth-child(6){width: 49.9%;}
	.bot-imges img:nth-child(2),.bot-imges img:nth-child(3),.bot-imges img:nth-child(4),.bot-imges img:nth-child(5){width: 25%;}
	
	.ft-top{height: auto;padding: 100px 10px 25px;position: relative;}
	.footerboxes1{width: 100%;text-align: center;}
	address ul li{width: 362px;text-align: left;display: inline-block; max-width:100%;}
	.footerboxes2{width: 100%;height: auto;padding: 0 0 10px;}
	.footerboxes2 span {display: inline;}

	.footerboxes3{float: none;width: 100%;}
	.footerboxes3 img{display: inline-block;}
	.footerboxes{margin:0  10px!important;}
	[class^="footerboxes"]{margin: 0;}
	footer{padding-bottom:0;}
	
	.ft-bot{height: auto;background: #8960bf;width: 100%;border-radius: 0;}
	.ft-bot:before{width: 0;height: 0;}

	#footer_nav{padding: 25px 10px}
	#footer_nav ul{text-align: center;}
	#footer_nav ul li{margin:0 10px;}
	#copyright{text-align: center;padding-bottom: 22px;}
	.ftlogo{position: static;margin:0;text-align: center;background: #fff;padding: 25px 0 10px;}
}

@media only screen 
and (max-width : 1025px) {
	[class^="middleboxes"]{width: 49%;margin: 2px 0px;}
	#banner{padding: 0 0 10px;}
	.slogan h2{padding-bottom: 14px;}
	
	.midbox {margin:40px 0 0; bottom:0;}
}

@media only screen 
and (max-width : 900px) {
	header{padding: 0;}
	.contactinfo{border-radius:0;}
	nav{padding:10px 10px 4px;height:auto;}
	nav ul li{display:inline-block;width:48%;margin:0 0 6px!important;border:1px solid #885FBE;}
	nav ul li a{line-height:40px;padding:0;}
	nav ul li:after{content:""!important;}
	.toggle-button { display: block; }
	.pagination-tabs ul li{width:22.5%;}
}

@media only screen 
and (max-width : 850px) {
	.programs ul li{width: 95%;}
	

}

@media only screen 
and (max-width : 768px) {
	.col3{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
	.contactinfo{background: #8960bf;height: auto;padding: 12px 10px;text-align: center;position: relative;z-index: 9999;}
	.social-icons{position: static;margin-top: 10px;}

	.events ul li{width: 75%;}

}

@media only screen 
and (max-width : 632px) {
	address ul li:nth-child(2) {padding-left: 69px;}
	address ul li:nth-child(2)::before {left: 1px;}
	
	.bio-data .bdbox {width: auto;}

}

@media only screen 
and (max-width : 600px) {
	.container{position:static;}
	.nav-toggle-button, .dropdown li, .dropdown li span{display: block; }
	.right-thumb, .left-thumb, .center-thumb,.dropdown, .maincontents img{display: none; margin:0;}
	.bannerright,.rslides,.rslides_nav{display: none !important;}
	.col3{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
	.col2{column-count:1;-webkit-column-count:1;-moz-column-count:1;}
	
	.call{display: none;}
	.logo{width: 217px;position: absolute;margin: 168px 0 0 10px;}
	
	.other-tab{background: #8960bf;padding-bottom: 18px;}
	.other-tab ul li a {color:#FFF;}
	.other-tab ul li:after{background:#FFF;}

	nav{min-height:140px;}
	
	.dropdown {margin-top:105px;}
	.dropdown ul li{display:block;width:100%;}
	.dropdown ul ul{position:relative;padding:0;}
	.dropdown ul ul ul{left:0;}
	.dropdown ul ul li a{width:100%;}
	.dropdown ul li:hover > ul {display: none;}
	
	#banner{background: none;padding: 0;}
	.mobile-img{display:block;}
	.slogan{padding: 0;height: auto;padding: 5px 0 20px;background: #8c62c3;}
	.slogan h2 {font-size: 22px; padding: 0;}
	.slogan h2  span{display:inline-block;}

	.midbox{padding: 4px 0;}
	
	#main{padding: 40px 10px 0;}


	.page-content ul{padding-left: 10px;}
	.gallery{display: none;}
	
	.programs1 .pbox img {float: none;margin: 0 auto;text-align: center;display: block;}

	.programs h4{font-size: 29px;}
	.programs p{line-height: 25px;}
	.programs{padding: 45px 0;}
	.programs p{padding: 0 10px;}
	.programs ul li span{display: none;}
	.programs ul li a:before{content: "";}
	.programs ul li{margin:0 -2px;width: 100%;min-height:100%;}
	.programs ul li a{padding: 0;background: #f17b87;height: 55px;}
	.programs ul li a small{padding: 0;font:25px/56px lato;text-align: center;color:#fff;}
	.programs ul li:nth-child(even) a{background: #d8626e;}
	.programs ul {padding: 25px 0 0;}
	.programs > a{font-size: 25px;margin: 23px auto 0;}


	.events ul li{width: 97%;}

	.bottom-bot{padding: 30px 0 0;}
	.bottom-bot h4{font-size: 30px;}
	.bot-imges img:first-child, .bot-imges img:nth-child(6) {
    width:100%;}
    .bot-imges img:nth-child(2), .bot-imges img:nth-child(3), .bot-imges img:nth-child(4), .bot-imges img:nth-child(5){width: 50%;}

	

	#footer_nav ul li{display:block;width:100%;border:1px solid #fff;margin:0 0 6px!important;padding:0;border-radius: 5px;}
	#footer_nav ul li:after{content:"";}
	#footer_nav ul li a{line-height:48px;padding:0;margin:0;}

	.btop{display:block!important;}
	.btt{display:none;}
	
	.table1 ,.table2,.table3 ,.table4,.table5,.table6{overflow:scroll;} 
	.table1 .tg,.table2 .tg,.table3 .tg,.table4 .tg,.table5 .tg,.table6 .tg{width:600px;}
	
	.midbox {margin:0;}
	[class^="middleboxes"] {width:100%; min-height:auto;}
	
	
	
}

@media only screen 
and (max-width : 500px) {
	.midbox{padding: 4px 10px;}
	[class^="middleboxes"]{width: 100%;}

	.e-text{display: none;}
	.events{padding: 30px 10px 15px;}
	.events h4{font-size: 30px;padding: 0 0 35px;}
	.events h4 span{display:block;font-size: 40px;margin-top: 10px;padding: 0;}
	.events ul li{width: 100%;margin:4.5px 0;}
	.events ul li a{width: 100%;height: 102px;padding: 0;}
	.events ul li a small{position: static;width: 100%;}

	.pagination-tabs ul li{width:45.5%;}
	
	.footerboxes3 img{width: 207px;}
}


@media only screen 
and (max-width : 400px) {

	.programs h4 span{display: block;}
	.mission{text-align: left;line-height: 30px;}
	.mission a {margin: 30px 0 0;}
	.bottom-top img{display: block!important;position: static;}

	.footerboxes1 h5{text-align: left;}
	
	.logo{margin: 197px 0 0 10px;}
	.other-tab ul li{display:block;}
}